/* floatingDiv - to be used as standalone style for pahe html or just as is. 
   It look like blockDivsmall but unlike it it is not inside oneColumnLayout */
.floatingDiv{
	text-align: justify;
	font-size: 8pt;
	color: #333333;
	margin: 5px;
	width: auto;
	/*border: 1px #CCCCCC solid;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/*margin: 0 0 10px 0;*/
	padding: 5px;
	background-color: #FFFFFF;
}
.floatingDiv TABLE {
	border: 1px #CCCCCC solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px;
}
.floatingDiv TD {
	background-color: #FFFFFF;
	font-size: 8pt !important;
	text-align: justify;
	color: #333333;
}
.oneColumnLayout {
	padding: 0px;
	margin: 0;
}

.twoColumnLayout {
	float: left;
	width: 270px;
	padding: 5px;
}
.threeColumnLayout { /* This holder is used on paegs without right bar. It is needed to hold three coulmn layout */
	float: left;
	width: 250px;
	padding: 0px;
	margin: -4px 2px 2px 2px !important; /* Important for first text on page to be aligned with the right toolbar */
}
.blockDivsmall{
	margin: 0 25px 5px 0;
	padding: 5px;
	background-color: #FFFFFF;
	font-size: 8pt;
}
.blockDivsmall TABLE {
	border: 1px #CCCCCC solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px;
}
.blockDivsmall TD {
	background-color: #FFFFFF;
	font-size: 8pt !important;
	text-align: justify;
	color: #333333;
}
.blockDivsmall H1{
	margin: 2px 3px 2px 7px;
	padding: 1px;
	color: #006699;
	font-size: 110%;
}
.blockDivsmall P{
	margin: 2px;
	padding: 2px;
	color: #333333;
}
.blockDivsmallTitled{
	margin: 5px 0px !important;
	padding: 0px;
	color: #666;
	box-shadow:0 0 3px rgba(30,30,30,.1);
	-moz-box-shadow:0 0 3px rgba(30,30,30,.1);
	-webkit-box-shadow:0 0 3px rgba(30,30,30,.1);
}
.blockDivsmallTitled H1{
	margin: 0 !important;
	padding: 9px 0 0 10px !important;
	color: #006699;
	font-size: 0.83em !important;	
}
.blockDivsmallTitled H2{
	margin: 0 !important;
	padding: 9px 0 0 10px !important;
	color: #006699;
	font-size: 100%;
}
.blockDivsmallTitled H6{
	margin: 0 !important;
	padding: 7px 0 0 10px !important;
	color: #006699;
	font-size: 80%;
}
.blockDivsmallTitled P{
	margin: 3px 7px 3px 7px !important;
	padding: 2px 4px 4px 4px !important;
}
.blockDivsmallTitled UL{
	margin: 1px 7px 1px 10px;
	padding: 0;
}
.blockDivsmallTitled LI {
	margin: 0 0 0 0px !important;
	padding: 2px 0 2px 2px !important;
	list-style: none;
}
.blockDivsmallTitled DIV {
	margin: 2px 4px;
	/*-webkit-box-shadow: #CCC;*/
	margin: 3px 7px 3px 7px;
	padding: 4px;
}
.threeColumnNavLayout { /* This holder is used as right bar. */
	float: right;
	width: 250px;
	padding: 0px;
	margin: -3px 7px -2px 2px !important;
}
.threeColumnNavLayout .blockDivsmallTitled H1{
	margin: 0 !important;
	padding: 9px 0 0 10px !important;
	color: #006699;
	font-size: 110%;
	background: #FFF url(/img/page_styles/three_per_page_gray_top.gif) no-repeat left top !important;
}
.threeColumnNavLayout .blockDivsmallTitled P{
	text-align: left !important;
}
.threeColumnNavLayout .blockDivsmallTitled{
	background: #FFF url(/img/page_styles/three_per_page_gray_body.gif) repeat-y left;
}
.threeColumnNavLayout .blockDivsmallTitled H6 {
	background: #FFF url(/img/page_styles/three_per_page_gray_bottom.gif) no-repeat left bottom;
}

/* Covers horizontally two thirds of content area */
/* Do not use clear here: it will destroy page layout */
.twoThirdsWhiteBlock{
	float: left;
	width: 480px;
	margin: 2px 0 6px 7px;
	padding: 0px;
	color: #666666;
	font-size: 12px !important;
	/*box-shadow:0 0 3px rgba(30,30,30,.8);
	-moz-box-shadow:0 0 3px rgba(30,30,30,.8);
	-webkit-box-shadow:0 0 3px rgba(30,30,30,.8);*/
}
.twoThirdsWhiteBlock H1{
	margin: 0 0 0 6px !important;
	padding: 3px 3px 0px 3px !important;
	font-size: 140%;
	/*background-color: #390;*/
	/*background-color:#336699;*/
	/*color: #FFF !important;*/
	/*border-bottom: 1px #999999 dotted;*/
	/*border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;*/
	/*box-shadow:0 0 3px rgba(30,30,30,.8);
	-moz-box-shadow:0 0 3px rgba(30,30,30,.8);
	-webkit-box-shadow:0 0 3px rgba(30,30,30,.8);*/
}
.twoThirdsWhiteBlock H1 A{
	color: #FFF !important;
}
.twoThirdsWhiteBlock H2{
	margin: 0 !important;
	padding: 9px 0 0 10px !important;
	color: #006699;
	font-size: 100%;
}
.twoThirdsWhiteBlock H3{
	margin: 0 !important;
	padding: 7px 0 8px 13px !important;
	color: #006699;
	font-size: 105%;
}
.twoThirdsWhiteBlock H4{
	margin: 0 !important;
	padding: 7px 0 6px 13px !important;
	color: #006699;
	font-size: 90%;
}
.twoThirdsWhiteBlock H6{
	margin: 0 !important;
	padding: 7px 0 0 10px !important;
	color: #006699;
	font-size: 80%;
}
.twoThirdsWhiteBlock P{
	margin: 5px 7px 4px 7px !important;
	padding: 2px 4px 1px 4px !important;
	font-size:12px !important;
	line-height: 18px !important;
}
.twoThirdsWhiteBlock UL{
	/*margin: 1px 7px 1px 25px !important;*/
	padding: 0px 0px 0px 19px;
}
.twoThirdsWhiteBlock LI {
	margin: 0 0 0 0px;
	padding: 2px 15px 2px 2px;
	/*list-style: none;*/
}
/*.twoThirdsWhiteBlock DIV {
	margin: 2px 9px;
	-webkit-box-shadow: #CCC;
	margin: 3px 7px 3px 7px;
	padding: 4px;
}*/
.twoThirdsWhiteBlockTextBlock {
	margin: 5px 2px 2px 2px;
	float: left;
	width: 230px;
	max-height: 160px !important;
	height: 160px !important;
	/*border: 1px #CCCCCC solid;*/
	/*background-color: #EBEBEB;*/
	/*box-shadow:0 0 3px rgba(30,30,30,.1);
	-moz-box-shadow:0 0 3px rgba(30,30,30,.1);
	-webkit-box-shadow:0 0 3px rgba(30,30,30,.1);*/
	padding: 5px !important;
	text-align: justify;
}
.twoThirdsWhiteBlockTextBlock H2{
	margin: 0 0 3px 0px !important;
	padding: 1px 0 4px 1px !important;
	font-weight: bold;
}

/* Number 1 - means it is a test untill I make the function
	that sets the right height */
.twoThirdsWhiteBlockTextBlock1 {
	margin: 5px 2px 2px 2px;
	padding: 5px 7px !important;
	text-align: justify;
	float: left;
	width: 222px;
	max-height: 170px !important;
	height: 170px !important;
	border: 3px #FFF solid;
	background-color: #FFFFFF;
	box-shadow:0 0 3px rgba(30,30,30,.1);
	-moz-box-shadow:0 0 3px rgba(30,30,30,.1);
	-webkit-box-shadow:0 0 3px rgba(30,30,30,.1);
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
}
.twoThirdsWhiteBlockTextBlock1 H2{
	margin: 0 0 3px 0px !important;
	padding: 1px 0 4px 1px !important;
	font-weight: bold;
}
/* Same as above but without height and width */
.twoThirdsWhiteBlockTextBlock1Flexy {
	margin: 5px 8px;
	padding: 5px 7px !important;
	text-align: justify;
	/*float: left;*/
	border: 3px #FFF solid;
	background-color: #FFFFFF;
	box-shadow:0 0 3px rgba(30,30,30,.1);
	-moz-box-shadow:0 0 3px rgba(30,30,30,.1);
	-webkit-box-shadow:0 0 3px rgba(30,30,30,.1);
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
}
.twoThirdsWhiteBlockTextBlock1Flexy H2{
	margin: 0 0 3px 0px !important;
	padding: 1px 0 4px 1px !important;
	font-weight: bold;
}
.twoThirdsWhiteBlockTextBlock1Flexy P{
	font-size: 11px;
	color: #333;
	margin: 2px;
	padding: 1px;
}

/* This is the Advertisement DIV */
.myAdvertisement {
	margin: 5px 8px;
	padding: 3px 5px !important;
	text-align: justify;
	/*float: left;*/
	border: 3px #FFF solid;
	background-color: #FFFFFF;
	box-shadow:0 0 3px rgba(30,30,30,.1);
	-moz-box-shadow:0 0 3px rgba(30,30,30,.1);
	-webkit-box-shadow:0 0 3px rgba(30,30,30,.1);
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
}
.myAdvertisement H1{
	background-color: #CCC;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: 1px #CCCCCC solid;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	margin: 2px 0 2px 7px;
	padding: 2px 2px 1px 4px !important;
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
}
.myAdvertisement H2{
	margin: 2px 0px !important;
	padding: 2px !important;
	font-weight: bold;
}
.myAdvertisement H6 {
	text-align: right;
}
.myAdvertisement P{
	font-size: 11px;
	color: #333;
	margin: 0px !important;
	padding: 1px !important;
}
/* Trinity button for start page main links to journal, member area (Community Central) and Karstbase */
.trinityButtons{
	border: 1px #999 solid;
	background-color: #FFFFFF;
	box-shadow:0 0 6px rgba(30,30,30,.1);
	-moz-box-shadow:0 0 6px rgba(30,30,30,.1);
	-webkit-box-shadow:0 0 6px rgba(30,30,30,.1);
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	width: 130px;
	height: 130px;
	margin: 12px;
	padding: 0px;
	float: left; /* must go in one line */
}
.trinityButtons H1{
	font-size: 13px !important;
	margin: 0px !important;
	padding: 5px !important;
	text-align: center;
	font-weight: bold !important;
	color: #FFF;
	background-color: #366;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-top-right-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-top-left-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	box-shadow:0 0 3px rgba(30,30,30,.1);
	-moz-box-shadow:0 0 3px rgba(30,30,30,.1);
	-webkit-box-shadow:0 0 3px rgba(30,30,30,.1);
}
.trinityButtons H1 A{
	color: #FFF !important;
	display: block;
	text-decoration: none;
}
.trinityButtons H1 A:HOVER{
	text-decoration: none;
}
.trinityButtons P{
	padding: 7px;
	/*font-weight: bold !important;*/
	font-size: 12px;
	color: #666;
	text-align: left;
}
.trinityButtons P A{
	display:block;
	color: #666 !important;
	text-decoration: none !important;
}
.trinityButtons P A:HOVER{
	color: #036;
	text-decoration: none !important;
}
.twoThirdsWhiteBlockTextBlockShort {
	margin: 5px 2px 2px 2px;
	float: left;
	width: 230px;
	/*height: 160px !important;*/
	padding: 5px !important;
	text-align: justify;
}
.twoThirdsWhiteBlockTextBlockShort H2{
	margin: 0 0 3px 0px !important;
	padding: 1px 0 4px 1px !important;
	font-weight: bold;
}
.twoThirdsWhiteBlockList UL{
	list-style: disc !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	margin: 0 5px 0 16px !important;
	padding-left: 0px !important;
}
.twoThirdsWhiteBlockList LI{
	list-style: disc !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	margin: 0 5px 0 15px !important;
	font-size: 11px;
	padding-left: 0px !important;
}
.twoThirdsWhiteBlockTABLE {
	margin: 10px 5px;
	/*width: 200px;*/
}
.twoThirdsWhiteBlockTABLE TD{
	padding: 5px;
}
.twoThirdsWhiteBlockTABLE TH{
	padding: 0 0 15px 0;
}
/* Style fot 2/3 wide without borders */
.twoThirdsWhiteBlockSimple{
	width: 504px;
	margin: 1px 0 5px 2px;
	padding: 0;
	font-size: 8pt;
	color: #666;
	font: 11px arial, Helvetica, Utkal, sans-serif !important;
}
.twoThirdsWhiteBlockSimple P{
	margin: 3px 4px 3px 4px !important;
	padding: 2px 4px 1px 4px !important;
	font:  11px arial, Helvetica, Utkal, sans-serif !important; /* copied from CNN.com sorry!*/
}
/* Complete fill */
.contentFrame{
	/*float: left;
	width: 504px;*/
	margin: 1px 0 5px 2px;
	padding: 0px;
	background: #FFFFFF url(/img/page_styles/full_content_bg.gif) repeat-y top left;
	/*font-size: 8pt;*/
	color: #666;
	font: 12px arial, Helvetica, Utkal, sans-serif !important;
}
.contentFrame H1{
	margin: 0 !important;
	padding: 13px 15px 0 20px !important;
	color: #5B5B5B;
	font-size: 130%;
	background: #FFF url(/img/page_styles/full_content_top.gif) no-repeat left top;
}
.contentFrame H2{
	margin: 0 !important;
	padding: 9px 0 0 25px !important;
	color: #5B5B5B;
	font-size: 110%;
}
.contentFrame H3{
	margin: 0 !important;
	padding: 7px 0 8px 13px !important;
	color: #006699;
	font-size: 105%;
}
.contentFrame H4{
	margin: 0 !important;
	padding: 7px 0 6px 13px !important;
	color: #006699;
	font-size: 90%;
}
.contentFrame H6{
	margin: 0 !important;
	padding: 7px 0 0 10px !important;
	color: #006699;
	font-size: 80%;
	background: #FFF url(/img/page_styles/full_content_bottom.gif) no-repeat left bottom;
}
.contentFrame P{
	margin: 3px 7px 3px 7px !important;
	padding: 2px 4px 1px 4px !important;
	font:  12px arial, Helvetica, Utkal, sans-serif !important; /* copied from CNN.com sorry!*/
}
.contentFrame UL{
	margin: 1px 7px 1px 10px;
	padding: 0;
}
.contentFrame LI {
	margin: 0 0 0 0px !important;
	padding: 2px 0 2px 2px !important;
	list-style: none;
}
.contentFrame DIV {
	margin: 2px 9px;
	-webkit-box-shadow: #CCC;
	margin: 3px 7px 3px 7px;
	padding: 4px;
}
.contentFrame A{
	color: #003366 !important;
}
.contentFrame A:HOVER{
	color: #FF6600;
}

.contentFrameDark{
	/*float: left;
	width: 504px;*/
	margin: 1px 0 5px 2px;
	padding: 0px;
	background: #FFFFFF url(/img/page_styles/full_content_dark_bg.gif) repeat-y top left;
	/*font-size: 8pt;*/
	color: #666;
	font: 12px arial, Helvetica, Utkal, sans-serif !important;
}
.contentFrameDark H1{
	margin: 0 !important;
	padding: 13px 0 0 20px !important;
	color: #333333;
	font-size: 120%;
	background: #FFF url(/img/page_styles/full_content_dark_top.gif) no-repeat left top;
}
.contentFrameDark H2{
	margin: 0 !important;
	padding: 9px 0 0 25px !important;
	color: #5B5B5B;
	font-size: 110%;
}
.contentFrameDark H3{
	margin: 0 !important;
	padding: 7px 0 8px 13px !important;
	color: #006699;
	font-size: 105%;
}
.contentFrameDark H4{
	margin: 0 !important;
	padding: 7px 0 6px 13px !important;
	color: #006699;
	font-size: 90%;
}
.contentFrameDark H6{
	margin: 0 !important;
	padding: 7px 0 0 10px !important;
	color: #006699;
	font-size: 80%;
	background: #FFF url(/img/page_styles/full_content_dark_bottom.gif) no-repeat left bottom;
}
.contentFrameDark P{
	margin: 3px 7px 3px 7px !important;
	padding: 2px 4px 1px 4px !important;
	font:  12px arial, Helvetica, Utkal, sans-serif !important; /* copied from CNN.com sorry!*/
}
.contentFrameDark UL{
	margin: 1px 7px 1px 10px;
	padding: 0;
}
.contentFrameDark LI {
	margin: 0 0 0 0px !important;
	padding: 2px 0 2px 2px !important;
	list-style: none;
}
.contentFrameDark DIV {
	margin: 2px 9px;
	-webkit-box-shadow: #CCC;
	margin: 3px 7px 3px 7px;
	padding: 4px;
}
/* End of complete fill */


/* Temp (for deletion) */
.blockDivsmallTitledGrey{
	margin: 5px 0;
	padding: 0px;
	font-size: 8pt;
}
.blockDivsmallTitledGrey H1{
	margin: 0 !important;
	padding: 9px 0 0 10px !important;
	color: #006699;
	font-size: 110%;
}
.blockDivsmallTitledGrey H6{
	margin: 0 !important;
	padding: 7px 0 0 10px !important;
	color: #006699;
	font-size: 80%;
}
.blockDivsmallTitledGrey P{
	margin: 3px 7px 3px 7px !important;
	padding: 4px;
	color: #333333;
}
.blockDivsmallTitledGrey UL{
	margin: 1px 7px 1px 10px;
	padding: 0;
}
.blockDivsmallTitledGrey LI {
	margin: 0 0 0 0px !important;
	padding: 2px 0 2px 2px !important;
	list-style: none;
}
.blockDivsmallTitledGrey DIV {
	margin: 2px 9px;
}
/* End of Temp */

.div255{
	width: 255px;
	float: left;
	border: 1px #CCCCCC solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 5px;
	padding: 5px;
	background: #EFF5F2;;
}
.div500{
	width: 500px;
	float: left;
	border: 1px #CCCCCC solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 5px;
	padding: 5px;
}
.div255small{
	width: 255px;
	float: left;
	border: 1px #CCCCCC solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 5px;
	padding: 5px;
	background: #EFF5F2;
	font-size: 80%;
}
.div255small H1{
	margin: 2px 3px 2px 7px;
	padding: 1px;
	color: #006699;
	font-size: 110%;
}
.div255small P{
	margin: 2px;
	padding: 2px;
	font-size: 100%;
}
.div500small{
	width: 500px;
	float: left;
	border: 1px #CCCCCC solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 5px;
	padding: 5px;
	font-size: 80%;
}
.fixedIMGsmall{
	padding: 0px;
	margin: 0 auto;
	text-align: center;
}
.fixedIMGsmall IMG {
	width: 50px;
	height: 60px;
	margin: 2px;
	border: 1px #FED6D7 solid;
	background-color: #E1ECE6;
	padding: 2px;
}
.fixedIMGsmall IMG:HOVER{
	border: 2px #FF6600 solid;
	background-color: #FF0000;
	padding: 1px;
}
#karstbase_search {
	font-size: 8pt;
}
#karstbase_search TABLE {
	margin: 0;
	padding: 0;
}
#karstbase_search TD {
	margin: 0;
	padding: 0;
	font-size: 8pt;
}
#karstbase_search INPUT {
	margin: 1px;
	padding: 3px;
	font-size: 8pt;
	border: 1px #666666 solid;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#karstbase_search SELECT {
	margin: 1px;
	padding: 3px;
	font-size: 8pt;
	border: 1px #666666 solid;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
/* Small texts styles */
.formComments{
	font-size: 8pt;
	color: #666666;
	margin-left: 6px;
}
.formComments A{
	color: #666666;
}
.formComments A:HOVER{
	color: #FF6600;
}
/* End of small texts styles */

/* Admin pages styles */
#admin_toolbar {
	background: #F5F5F5 url(../../../img/bg/kt_form_bg.gif);
	border: solid 3px #999999;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	padding: 7px;
}
#admin_toolbar A{
	text-decoration: none;
	color: #0066FF;
}
#admin_toolbar A:HOVER{
	text-decoration: underline;
	color: #FFFFFF;
}

#adminMainDiv {
	border: 2px #CCCCCC solid;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	background-color: #F7F7F7;
	font: normal 1em sans-serif;
	padding: 3px 7px 15px 7px;
}
#adminMainDiv A{
	color: #003366;
	text-decoration: none;
}
#adminMainDiv A:HOVER{
	color: #FF6600;
	text-decoration: underline;
}

.adminMainDivTable TABLE {
	margin: 3px;
	width: 98%;
	border: 1px #666666 solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.adminMainDivTable TH {
	text-align: left;
	background-color: #666666;
	color: #CCCCCC;
	padding: 2px 5px;
}
.adminMainDivTable TD{
	text-align: left;
	background-color: #FFFFFF;
	color: #333333;
	padding: 2px 5px;
	border-left: 1px #CCCCCC dotted;
	border-bottom: 1px #CCCCCC solid;
	font-size: 9pt;
	vertical-align: top;
}
.adminMainDivTable UL{
	margin: 0 0 0 2px;
	padding: 0 0 0 10px;
}


/* End of Admin pages styles */

/* Member info styles */
.memberInfoList{
	margin: 3px 5px;
	padding: 1px;
}
.memberInfoList UL{
	margin: 3px 5px;
	padding: 1px;
}
.memberInfoList LI{
	margin: 3px 5px;
	padding: 1px;
	border-bottom: 1px #CCCCCC dotted;
}
/* End of Member info styles */

/* Form styles */
#login_form {
	border: 3px #999 solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-colr: #F5F5F5 ;
	background-image: url(../../../img/bg/kt_form_bg.gif);
	border-radius: 5px;
	width: 220px !important;
	text-align: center;
	margin: 10px auto 0 20px !important;
	padding: 7px;
	font-size: 9pt !important;
}
#login_form TABLE {
	margin: 2px auto;
}
#login_form TD{
	text-align: left;
}
#login_form DIV{
	text-align: left;
	background-color: #FFFFFF !important;
}
#login_form FORM {
	text-align: left !important;
}

.login_form_input {
	width: 55px !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#kt_login_password {
	width: 55px !important;
	border: 1px #FF9900 solid;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#kt_login_rememberme {
	margin: 0;
	padding: 0;
}
#kt_login_user {
	width: 65px !important;
	border: 1px #F90 solid;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
/* End of Form styles */

/* Simple styles */
.smallTextBlockJustify{
	text-align: justify;
	font: bold 11px arial, Helvetica, Utkal, sans-serif !important;
	margin: 3px 15px 3px 5px;
	color: #666;
}
.remarkRed{
	font-size: 0,7em;
	color: #CC0000;
	border: 1px #F90 solid;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 5px 25px;
	padding: 15px;
	background-color: #EFEFEF;
	/*width: 90%;*/
}
.remarkGreen{
	font-size: 0,9em;
	color: #336600;
	border: 1px #006600 solid !important;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 15px 15px;
	padding: 9px 9px 0px 9px;
	background-color: #EFEFEF;
	/*width: 90%;*/
}
.remarkOrange{
	font-size: 0,7em;
	color: #CC6600;
	font-weight: bold;
}
.remarkOrange A{
	font-size: 0,7em;
	color: #CC6600;
	text-decoration: none;
}
.shadowDivBordered{
	width: auto;
	margin: 6px 2px;
	padding: 5px;
	border: 1px #CCCCCC solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 2px 2px 2px rgba(30,30,30,.1);
	-moz-box-shadow: 2px 2px 2px rgba(30,30,30,.1);
	-webkit-box-shadow: 2px 2px 2px rgba(30,30,30,.1);
	font-size: 10px;
	background-color: #F9F9F9;
}
.memberInformation{
	 margin: 15px auto;
	 padding: 7px;
	 font-size: 0.9em;
	 padding: 3px 7px;
	 color: #333333;
}
.memberInformation A{
	color: #666666;
	text-decoration: none;
}
.memberInformation A:HOVER{
	color: #FF9900;
	text-decoration: underline;
}
.memberInformation H1{
	/*border-bottom: 1px #CCCCCC solid;*/
	margin: 0px !important;
	padding: 10px 10px 0px 0px !important;
	color: #333;
	font-size: 20px;
}
.memberInformation H6{
	/*border-bottom: 1px #666666 solid;*/
	margin: 0;
	padding: 0;
}
.memberInformation TABLE {
	padding: 3px;
	width: 100%;
	margin: 3px;
	padding: 5px;
}
.memberInformation TD {
	padding: 3px;
	vertical-align: top;
	border-bottom: 1px #F4F4F4 solid;
	font-size: 0.9em;
}
.memberInformation TH {
	padding: 3px 5px 3px 6px;
	vertical-align: middle;
	border-right: 1px #CCCCCC dotted;
	text-align: right;
	font-size: 0.9em;
	font-weight: bold;
	color: #666;
	width: 70px;
}
/* End of simple styles */

/* Special styles */
.cancelFormatingFull{
	margin: 0 !important;
	padding: 0 !important;
	background-color: none !important;
	border: none !important;
}
.niceThumbnail {	
	margin: 5px;
	padding: 2px;
	background-color: #999;
	border: 1px #666666 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	box-shadow:0 0 6px rgba(30,30,30,.1);
	-moz-box-shadow:0 0 6px rgba(30,30,30,.1);
	-webkit-box-shadow:0 0 6px rgba(30,30,30,.1);
}

/* End of Special styles */

/* Journal Styles */

#journalArticleSingle{ /* must not conflict with twoThirdsWhiteBlock */
	margin: 0; 
	padding: 0;
}
#journalArticleSingle H1{
	margin: 13px 4px 10px 5px;
	padding: 13px 4px 10px 5px;
	font-size: 1.3em;
	color: #333333;
	text-align: center;
}
#journalArticleSingle H2{
	margin: 8px 3px 8px 5px;
	font-size: 1.1em !important;
	color: #333333;
	text-align: center;
}
#journalArticleSingle H3{
	margin: 2px;
	font-size: 1em;
	color: #333333;
}
#journalArticleSingle H4{
	margin: 3px 4px 6px 5px;
	font-size: 1.3em;
	color: #330000;
	text-align: center;
}
#journalArticleSingle H5{
	margin: 3px 4px 6px 5px;
	font-size: 1.3em;
	color: #330000;
	text-align: center;
}
/*#journalArticleSingle H6{
	margin: 3px 4px 6px 5px;
	font-size: 1.3em;
	color: #330000;
	text-align: center;
}*/
#journalArticleSingle P{
	margin: 2px 5px 2px 0;
	padding: 3px;
	font-size: 0.8em;
	color: #333333;
}
/* Styles for article display */
#articleInformation {
	color:#666666; 
	margin: 0; 
	padding: 3px 0 5px 3px;
}
#articleInformation DIV {
	margin: 3px 10px 3px 6px;
	padding: 3px;
}
.sgn_type { /* this style will be inside H1 for twoThirdsWhiteBlock */
	color: #666666 !important;
	font-size: 8pt !important;
	text-align: left !important;
	font-weight: normal !important;
	padding-top: 0px !important;
	margin-top: 0 !important;
}
.reference {
	padding-top: 0 !important;
	margin-top: 0 !important;
	font-size: 8pt;
	color: #333333;
	text-align: right;
}
.publisher {
	padding-top: 0 !important;
	margin-top: 0 !important;
	color: #333333;
}
.articleTitle {
	font-weight: bold !important;
	font-size: 12pt !important;
	color: #003366 !important;
	text-align: center !important;
}
.articleAuthors {
	font-size: 9pt;
	color: #660000;
	text-align: center;
}
.abstract {
	font-size: 12px !important;
	color: #333333;
	text-align: justify;
}
.keywords {
	font-size: 8pt;
	color: #666666;
	text-align: left;
}
.articleURL {
	background: #FFFFFF url(../img/icons/globe.gif) no-repeat right center;
	text-align: right;
	padding-right: 20px !important;
	display: block;
}
.articlePDF {
	text-align: left !important;
}
.articleYear {
	font-size: 8pt;
	font-weight: bold;
	color: #000033;
	text-align: center;
}
/* End of for article display styles*/

/* End of Journal Styles */

.customListTight{
	margin: 5px 5px 5px 7px;
	padding: 0;
}
.customListTight UL{
	list-style-image: url(../img/bullets/gray_bullet.gif) !important;
	margin-left: 15px;
	padding-left: 0;
}
.customListTight LI{
	margin-left: 0;
	padding: 3px 0 3px 0;
}
.customListTight A{
	text-decoration: none;
	color: #000066;
}
.customListTight A:HOVER{
	text-decoration: underline;
	color: #FF6600;
}

.googleSearch{
	width: auto !important;
	/*margin-left: -180px !important;*/
	margin: 10px;
}
.googleSearch DIV {
	border: none !important;
}
.googleSearch TABLE {
	border: none !important;
}
/* LIST Styles */
.roundedBorderedList{
	margin: 0px;
}
.roundedBorderedList DIV{
	width: 90%;
	background-color: #F9F9F9;
	text-align: left;
	margin: 3px 6px;
	padding: 4px 4px 4px 10px;
	border: 1px #E1E1E1 solid;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.roundedBorderedList A{
	color: #333333 !important;
	text-decoration: none;
	display: block;
}
/* End of LIST Styles */

.positiveDIV{
	margin: 5px;
	border: 1px #006699 solid;
	padding: 10px;
	font-weight: bold;
	color: #009900;
	background-color: #E8FFE1;
}
.ULFix{
}
.ULFix LI{ /* Needed to fix margines for UL on some pages */
	margin-left: 25px;
}


/* Floated image thumbnails */

.imgSetTreeCol{
	margin: 3px;
	text-align: center;  /* align the inline(-block) elements horizontally */
	font: 0/0 a;         /* remove the gap between inline(-block) elements */
}
.imgSetTreeCol:before {    /* create a full-height inline block pseudo=element */
    content: ' ';
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    height: 100%;
}
.imgSetTreeCol DIV{
	margin: 3px;
	/*float: left;
	width: 140px;
	text-align: center;*/
	text-align:left;
	padding: 3px;
	border-bottom: 1px #999 dotted;
	/*height: 140px;*/
	
	/*display: inline-block;*/
    /*vertical-align: middle;*/  /* vertical alignment of the inline element */
    font: 16px/1 Arial sans-serif;        /* <-- reset the font property */
}

.container {
    height: 150px;
    text-align: center;  /* align the inline(-block) elements horizontally */
    font: 0/0 a;         /* remove the gap between inline(-block) elements */
}

.container:before {    /* create a full-height inline block pseudo=element */
    content: ' ';
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    height: 100%;
}

#element {
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    font: 16px/1 Arial sans-serif;        /* <-- reset the font property */
}
